# Uses of Interface
com.usatiuk.dhfs.invalidation.OpHandler

Packages that use OpHandler
Package
Description
com.usatiuk.dhfs.invalidation
com.usatiuk.dhfs.jkleppmanntree
com.usatiuk.dhfs.remoteobj

## Uses of OpHandler in com.usatiuk.dhfs.invalidation

Constructor parameters in com.usatiuk.dhfs.invalidation with type arguments of type OpHandler
Modifier
Constructor
Description
``
`OpHandlerService(jakarta.enterprise.inject.Instance<OpHandler<?>> OpHandlers)`

## Uses of OpHandler in com.usatiuk.dhfs.jkleppmanntree

Classes in com.usatiuk.dhfs.jkleppmanntree that implement OpHandler
Modifier and Type
Class
Description
`class`
`JKleppmannTreeOpHandler`
`class`
`JKleppmannTreePeriodicOpHandler`

## Uses of OpHandler in com.usatiuk.dhfs.remoteobj

Classes in com.usatiuk.dhfs.remoteobj that implement OpHandler
Modifier and Type
Class
Description
`class`
`IndexUpdateOpHandler`